# staff-manager-feature-info-action-document-attached

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-info-action-document-attached` to execute the unit tests.
